# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = wiznote
pkgbase = wiznote
pkgver = 2.8.5-1
pkgdesc = Opensource cross-platform cloud based note-taking client
url = https://www.wiz.cn
builddate = 1592960619
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 22592464
arch = aarch64
license = GPL3
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = xdg-utils
depend = qt5-websockets
depend = qt5-webengine
depend = qt5-svg
makedepend = cmake
makedepend = qt5-tools
makedepend = boost
